program stortstrings;

{$mode objfpc}{$H+}

var testStr: string[10] = 'Lazarus';
begin
	WriteLn('This shows testStr enclosed by square brackets [', testStr, ']');
	WriteLn('testStr''s length is ', Length(testStr), ' characters');
	{$IFDEF WINDOWS}
	ReadLn;
	{$ENDIF}
end.

